<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" />
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home Business</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" />
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Caveat:400,700" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/owl.carousel.min.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="vegas/vegas.min.css">
        <link href="css/shadowbox.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script src="js/placeholder.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/browser-selector.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </head>
    <body class="en_page"> 
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="dark">
            <!-- HEADER -->
            <header>
                <div class="wrapper line cf">
                    <a href="javascript:void(0)" class="logo"> <img src="images/site/Pure-Productions-Private-Events-Logo-Negative-HEB.png" alt=""> </a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_menu">
                        <nav>
                            <ul>
                                <li class="active"><a href="javascript:void(0)">home</a></li>
                                <li><a href="javascript:void(0)">about</a></li>
                                <li><a href="javascript:void(0)">moments</a></li>
                                <li><a href="javascript:void(0)">Blog</a></li>
                                <li><a href="javascript:void(0)">Contact Us</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="he_left"> <a href="tel:03-5094640" class="tel">03-5094640</a>
                        <a href="javascript:void(0)"><img src="images/site/he_icon.jpg" alt=""></a>
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner">
                    <div class="hero_img"></div>
                    <div class="wrapper">
                        <div class="banner_content">
                            <h3>World Wide. Luxury. Events</h3>
                            <h2>Pure Productions</h2>
                            <ul>
                                <li><a href="javascript:void(0)">Business Events</a></li>
                                <li><a href="javascript:void(0)">Conferences</a></li>
                                <li><a href="javascript:void(0)">Launches</a></li>
                                <li><a href="javascript:void(0)">Private events</a></li>
                                <li><a href="javascript:void(0)">Weddings</a></li>
                                <li><a href="javascript:void(0)">Concept events and more</a></li>
                            </ul>
                            <a href="https://www.youtube.com/embed/MX0MIUIQYv8" class="play_icon" rel="shadowbox"><img src="images/site/play_icon.png" alt=""></a>
                        </div>
                    </div>
                </div>
                <!--why US-->
                <div class="light_bg dark_bg">
                    <!--dark_bg-->
                    <div class="wrapper">
                        <div class="why_us light dark">
                            <!--dark-->
                            <h2> Why <i> we </i>?</h2>
                            <div class="box_section cf">
                                <div class="box"> <img src="images/site/why_dark.png" alt="">
                                    <h4><em>pure</em> SIGNATURE</h4>
                                    <p>Nice to meet you, <b>Rotem Raff</b> The CEO and owner, has lived and breathed the field of events for more than a decade, from boutique events of 120 people to events with 1,000 guests and more.I believe that production is an expertise that comes with a thorough knowledge and understanding of all the components of the event: food and drinks, Sound and amplification, multimedia, electricity and construction, advertising, branding and public relations, logistics and more.</p>
                                </div>
                                <div class="box"> <img src="images/site/why_dark2.png" alt="">
                                    <h4><em>pure</em> SERVICE</h4>
                                    <p><b>Each event is tailored to your needs,</b> With a reflection on the audience, the budget and the dreams you have. You have someone to trust. With every question, every change or request and throughout the process, you will be accompanied by an experienced and creative team that lives and breathes productions and events of all types and sizes: weddings, concept events, business events, galaot, launches, PR and branding events, fairs, .</p>
                                </div>
                                <div class="box"> <img src="images/site/why_dark3.png" alt="">
                                    <h4><em>pure</em> VISION</h4>
                                    <p>We do not know the sentence "we'll be fine" we make sure everything is <b>perfect,</b> To the last detail. We work with your brand book, pay attention to the small nuances and check that everything is synchronized. For us, <b>Perfectionism is the name of the game</b> And we think that's what makes a good production for a premium writer.</p>
                                </div>
                            </div>
                            <h5>Ready to start? &nbsp;&nbsp;<a href="javscript:void(0)">To schedule a meeting</a></h5> 
                        </div>
                    </div>
                </div>
                <!--our_client-->
                <div class="our_client">
                    <h2><i>OUR</i> CLIENTS</h2>
                    <div class="client_logo">
                        <img src="images/site/dc5.png" alt="">
                        <img src="images/site/dc4.png" alt="">
                        <img src="images/site/dc3.jpg" alt="">
                        <img src="images/site/dc2.png" alt="">
                        <img src="images/site/dc1.png" alt="">
                    </div>
                </div>
                <!--Selected Events-->
                <div class="select_event dark_event">
                    <div class="wrapper">
                        <div class="paint">
                            <div class="top_right_img"> <img src="images/site/top_dark_right.png" alt=""> </div>
                            <div class="top_left_img"> <img src="images/site/top_dark_left.png" alt=""> </div>
                        </div>
                        <h2>Selected Events <a href="javascript:void(0)">View All Events ></a></h2>
                        <div class="event_box light dark">
                            <!--dark-->
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d1.jpg" alt=""> </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p> Yael and Jonathan, Hangar 11 Tel Aviv Port </p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d2.jpg" alt=""> </div>
                                <h4>Wedding in a private house </h4>
                                <p> Roni and Yuval, wedding in a private villa in Moshav Kramim </p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d3.jpg" alt=""> </div>
                                <h4> Romance from the Caribbean </h4>
                                <p> Danel Varem, Sea Star - Caesarea</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d4.jpg" alt=""> </div>
                                <h4> Wedding at Hangar 11 </h4>
                                <p> Yael and Jonathan, Hangar 11 Tel Aviv Port </p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d5.jpg" alt=""> </div>
                                <h4> Title for Lorem Ipsum event </h4>
                                <p> Roni and Yuval, wedding in a private villa in Moshav Kramim </p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d6.jpg" alt=""> </div>
                                <h4> Launch of Adidas </h4>
                                <p> The Rishonim Garden, Ramat Gan </p>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="about_us about_dark cf"><!--about_dark-->
                    <div class="bottom_paint">
                        <div class="bottom_left"><img src="images/site/brush-1-left_dark.png" alt=""></div>
                        <div class="bottom_right"><img src="images/site/brush-2-right_dark.png" alt=""></div>
                    </div>
                    <div class="wrapper cf">
                        <div class="col_left cf">
                            <div id="about_c" class="owl-carousel"> <img src="images/site/s1.jpg" alt=""> <img src="images/site/s2.jpg" alt=""> <img src="images/site/s3.jpg" alt=""> </div>
                        </div>
                        <div class="col_right cf">
                            <div class="img_text">
                                <h3>Business &amp; Pleasure</h3> 
                            </div>
                            <div class="content">
                                <h2 class="head_color">The perfect event for you</h2>
                                <p>Whether you dreamed of a wedding in the middle of the desert, or wanted to mark a special event for you in a private villa with a pool, whether you are culinary people who connect to a private chef who will arrange for you the order of your dreams or if alcohol
                                    <br> It is your old love and your desire is to delight the guests with a cocktail of 15 ingredients to be assembled by me
                                    <br> A professional mixologist, if styling and design flows in your veins and words such as esthetics, pinterest and flower arrangements are
                                    <br> Great love for you. Whether musical content is a real value for you and a live and creative performance or a truly special artist
                                    <br> Exciting you - this is your chance to give us a phone and fulfill your dreams with us. <a href="javascript:void(0)">read more...</a></p>
                                <div class="grids cf">
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">Launches &amp; concept events</a>
                                        <p>Product Launch, Official Opening, <br>Fashion shows</p>
                                    </div>
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">Conferences and fairs</a>
                                        <p>Professional Conferences, KICK-OFF, <br>
                                            Hackton and sponsorship.</p>
                                    </div>
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">Social events</a>
                                        <p>For employee and customer reasons, <br>Formation of senior managers</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="success_story dark_story">
                    <div class="footer_paint"> <img src="images/site/carousal_bg.png" alt=""> </div>
                    <div class="wrapper">
                        <div class="success_story_title"> <img src="images/site/icon1.png" alt="">
                            <h2 class="head_color">success stories</h2> </div>
                        <div class="success_story_content owl-carousel">
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Predicted. Des Eyacoles Volopte Diem. <br>Vestibulum at Dolor, Karras and Agath Lactus <br>The election of the Ubiquitous Ubiquitus Sucisi Tidum Belik. <br>Later it will be the third time</p>
                                <p class="head_color"><strong>Eli Israeli</strong></p>
                                <p class="p_color">CEO and owner, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr  <br>Edificing Elliot. Seth Almancom Nisi Nun  <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Election of the United States of Uruguay and Tidum </p>
                                <p class="head_color"><strong>Osnat Priel</strong></p>
                                <p class="p_color">Media Manager. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun  <br>Predicted. Des Eyacoles Volopte Diem. <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Embarrassed. Later it will be the third time</p>
                                <p class="head_color"><strong>Daniel Levi</strong></p>
                                <p class="p_color">Marketing Manager, ONE1</p>
                            </div>
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun  <br>Predicted. Des Eyacoles Volopte Diem.<br>Vestibulum at Dolor, Karras and Agath Lactus <br>The election of the Ubiquitous Ubiquitus Sucisi Tidum Belik. <br>Later it will be the third time</p>
                                <p class="head_color"><strong>Eli Israeli</strong></p>
                                <p class="p_color">CEO and owner, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Vestibulum at Dolor, Karras and Agath Lactus  <br>Election of the United States of Uruguay and Tidum</p>
                                <p class="head_color"><strong>Osnat Priel</strong></p>
                                <p class="p_color">Media Manager. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Predicted. Des Eyacoles Volopte Diem. <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Embarrassed. Later it will be the third time</p>
                                <p class="head_color"><strong>Daniel Levi</strong></p>
                                <p class="p_color">Marketing Manager, ONE1</p>
                            </div>
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Predicted. Des Eyacoles Volopte Diem. <br>Vestibulum at Dolor, Karras and Agath Lactus <br>The election of the Ubiquitous Ubiquitus Sucisi Tidum Belik. <br>Later it will be the third time</p>
                                <p class="head_color"><strong>Eli Israeli</strong></p>
                                <p class="p_color">CEO and owner, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr  <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Election of the United States of Uruguay and Tidum</p>
                                <p class="head_color"><strong>Osnat Priel</strong></p>
                                <p class="p_color">Media Manager. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">Lausanne for the Thousand of Mission, Kunskturr <br>Edificing Elliot. Seth Almancom Nisi Nun <br>Predicted. Des Eyacoles Volopte Diem.<br>Vestibulum at Dolor, Karras and Agath Lactus <br>Vestibulum at Dolor, Karras and Agath Lactus <br>Embarrassed. Later it will be the third time</p>
                                <p class="head_color"><strong>Daniel Levi</strong></p>
                                <p class="p_color">Marketing Manager, ONE1</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push">
                <!-- -->
            </div>
        </div>
        <!-- FOOTER -->
        <footer class="dark_footer">
            <div class="footer-form">
                <div class="wrapper">
                    <div class="footer_form_content">
                        <h2 class="head_color">You'll worry about the date, we'll take care of the res</h2>
                        <p class="p_color">Dialed <a href="tel:03-5094640" class="p_color"><b>03-5094640</b></a> Or x Fill in your details and we will get back to you soon! Let's make happy moments together</p>
                        <form action="">
                            <input type="text" placeholder="*full name" class="p_color">
                            <input type="email" placeholder="*E-mail" class="p_color">
                            <input type="tel" placeholder="*phone" class="p_color">
                            <input type="submit" value="Send">
                            <div class="check_box">
                                <input type="checkbox" value="yes" checked>
                                <label for="">I agree to receive updates and promotions</label>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="footer_bottom" style="background-image: url(images/site/footer_bg.jpeg)">
                <div class="wrapper">
                    <div class="footer_bootom_1">
                        <div class="contact_info">
                            <ul>
                                <li>Address: Arlozorov 116 Tel Aviv <a href="javascript:void(0)"> Show Google Maps</a></li>
                                <li> Office:<a href="tel: 054-6617779">03-5094640</a></li>
                                <li> Mobile: <a href="tel: 054-6617779">Show Google Maps</a></li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/youtube-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/facebook-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/instagram-icon.png" alt=""></a>
                        </div>
                        <div class="footer_brand">
                            <a href="javascript:void(0)"><img src="images/site/footer_brand.png" alt=""></a>
                        </div>
                    </div>
                    <div class="footer_bootom_2 cf">
                        <div class="col_right">
                            <ul>
                                <li><a href="javascript:void(0)">Home</a></li>
                                <li><a href="javascript:void(0)">about</a></li>
                                <li><a href="javascript:void(0)">moments</a></li>
                                <li><a href="javascript:void(0)">Blog</a></li>
                                <li><a href="javascript:void(0)">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="col_left"> <img src="images/site/f_a.png" alt=""> <a href="javascript:void(0)">Go to the business site</a></div>
                    </div>
                </div>
            </div>
            <div class="copyright">
                <p>© All Rights Reserved<a href="javascript:void(0)"> Pure Productions</a> Ltd </p>
            </div>
        </footer>
        <script src="vegas/vegas.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/shadowbox.js"></script>
        <script src="js/script.js"></script>
        <script>
            $(".main .banner .hero_img").vegas({
                slides: [
                    {
                        src: "./images/site/banner.jpg"
                    }
                    , ]
                , overlay: './vegas/overlays/05.png'
            });
        </script>
    </body>

</html>